<?xml version="1.0"?>
<mailtemplate>
  <type name="typemail">1</type>
  <type name="mail">kesion@kesion</type>
  <type name="orderconfirm">dsffds</type>
  <type name="receivebank">付款成功</type>
  <type name="paytips">有订单未付款</type>
  <type name="neworder">新订单</type>
  <type name="groupbuypayok" />
</mailtemplate>